<?xml version="1.0" encoding="UTF-8"?>
<Class name="BaseOrder">
    <Relation field="Material" name="Material" reverse="Orders" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="Works" name="Work" reverse="Order" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="PostRelations" name="WorkRelation" reverse="PrevOrder" type="ONE_TO_MULTI" owner="false">
    </Relation>
    <Relation field="PrevRelations" name="WorkRelation" reverse="PostOrder" type="ONE_TO_MULTI" owner="false">
    </Relation>
</Class>